LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Modules | Enumerations
FilterOperator.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Enumerations
enum | FilterOperator { EMPTY , NOT_EMPTY , EQUAL , NOT_EQUAL , GREATER , GREATER_EQUAL , LESS , LESS_EQUAL , TOP_VALUES , TOP_PERCENT , BOTTOM_VALUES , BOTTOM_PERCENT }
| specifies the type of a single condition in a filter descriptor. More...